/* CSS Document */
#wrapper {
	width: 770px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	min-height: 100%;
	background: #FFFFFF;
	padding: 5px;
	border: 1px #E2E2E2 solid;
}

* html #wrapper{
	height: 100%;
}

/*NAVIGATIE
----------------------------------------------------------------------------------------------------------------------*/
#mainnav{
	height: 70px;
	width: 100%;
	margin: 0 0 5px 0;
}

#mainnav ul{
	float: left;
	border-bottom: 5px #fff301 solid;
	width: 100%;
}

#mainnav li{
	float: left;
	list-style: none;
}

#mainnav a{
	text-decoration: none;
	color: #74838e;
	padding: 5px 10px 7px 10px;
	font-weight: bold;
	font-size: 0.95em;
	letter-spacing: 0px;
	display: block;
	text-transform: uppercase;
	outline: none;
}

#mainnav a.menuHighlight {
	background-color: #fff301;
	color: #000000;
}

#mainnav a:hover{
	color: #000000;
}

#mainnav a:active{
	background-color: #dddddd;
	color: #000000;
}

#members{
	background: #cbd1d5;
	float: right;
}
#members h2{
	padding: 0;
	margin: 0;
}

#logo{
	float: left;
}

#logo a{
	float: left;
	background: none;
	padding: 0;
	margin: 5px 0;
	border: none;
}

#logo a:hover{
	background: none;
}


/*SUBNAV
----------------------------------------------------------------------------------------------------------------------*/
#subnav{
	float: left;
	width: 20%;
	margin: 0 10px 0 0; 
}

#subnav li{
	float: left;
	list-style: none;
	width: 100%;
	margin: 0 0 2px 0;
	color: #6D6F71;
	border: 1px #E2E2E2 solid;
}

#subnav li:hover{
	background: url(Image/buttonhover.gif) no-repeat left top;
	color: #FFFFFF;
	border: 1px #2F368E solid;
}

#subnav a{
	display: block;
	padding: 5px 5px 5px 15px;
	text-decoration: none;
	font-size: 0.85em;
	line-height:1.5em;
	color: #6D6F71;
	background: url(Image/button.gif) no-repeat left top;
	outline: none;
}

#subnav a:hover{
	color: #FFFFFF;
	background: url(Image/buttonhover.gif) no-repeat left top;
}

#subnav a.active{
	color: #FFFFFF;
	background: url(Image/buttonhover.gif) no-repeat left top;
}

#subnav h2{
	clear: both;
	padding: 10px 0 0 0;
}

#imgleft{
	
	width: 10%;
	margin: 0 0 0 0; 
}

/*NEWS
----------------------------------------------------------------------------------------------------------------------*/
#newsleft{
	width: 200px;
	float: right;
}

#newsleft p{
	margin: 10px 0;
	padding: 0;
}

#newsunder{
	width: 564px;
	float: left;
	margin: 5px 0 0 0;	
	background: none;
}

#newsunder ul{
	list-style: none;
	border-bottom: 1px #dddddd solid;
	margin: 10px 0;
}

.news h2{
	text-decoration: none;
	border-bottom: 1px #CCCCCC dashed;
	color: #2F368E;
}

.news .first h2{
	background: none;
}

.news li{
	margin: 0 0 5px 0;
	list-style: none;
	padding: 5px 10px;
	background: #eaeef7 url(http://www.bridge-project.eu/data/Image/box-background.jpg) repeat-x bottom left;
	border: 1px #E2E2E2 solid;
}

.news p{
	text-decoration: none;
	margin: 10px 0 0 0;
}

.topics li{
	border: 0px;
	list-style: none;
	padding: 5px 0 0 10px;
	margin: 0px 0 0 10px;
	background: #FFFFFF url(Image/bridgelist.gif) no-repeat top left;
}

.topics li:hover{
	background: #FFFFFF url(Image/bridgelist.gif) no-repeat top left;
}

.news .box{
	border: 1px #E2E2E2 solid;
	padding: 10px;
	margin: 5px;
}

#logooverview li {
	float: left;
	list-style: none;
	display: block;
	padding: 0;
	height:150px;
	width: 100px;
	line-height: 0;
	margin: 0;
}


#logooverview h3 {
	text-align: center;
	line-height: 1em;
}

#logooverview h3:hover {
	text-decoration: underline;
}

.imgborderlink{
	border: 1px solid #EFEFEF;
}

.imgborderlink:hover{
	border: 1px solid #AAAED5;
}

#login fieldset {
	border: 0px transparent;
}

#login p {
	padding: 0px;
}

#container-content {
  padding: 0 0 40px 0;
}

#container-content:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearfix{display:inline-table;}

/*start\*/* html .clearfix{font-size:0;height:1%;clear:both}

.clearfix{display:block;}/*end*/

.fright{
	float: right;
}

/*CONTENT
----------------------------------------------------------------------------------------------------------------------*/
#maincontent{
	float: right;
	width: 70%;
	height: 100%;
	border-left: 1px #EFEFEF solid; 
	padding: 0 20px 20px 0px;
}


#maincontent:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}


#maincontent li{
	list-style: disc;
	margin: 0 0 1em 15px;
	padding: 0 0 0 5px;
	font-size: 0.8em;
	line-height: 1.5em;
}
#maincontentbody li{
	list-style: disc;
}

#maincontent p{
	clear: both;
}

.maincontenttitle{
	padding: 10px 0 5px 0;
	margin: 0 0 10px 0;
	line-height: 1em;
	border-bottom: 5px #EFEFEF solid;
}

.maincontenttitle h1{
	color: #2F368E;
}

.maincontentbody{
	float: left;
	padding: 0 10px;
	width: 100%;
}

.maincontentbodyright{
	float: right;
	width: 330px;
	border-left: 1px #EFEFEF solid; 
	padding: 0 0 0 10px;
}

.maincontentbody h3{
	margin: 10px 0;
}

.maincontent p{
	padding-left: 20px;
	border-left: 1px #AAAED5 solid;
}

.contentimage{
	float: left;
	border: 1px #AAAED5 solid;
	margin: 0 10px;
}

.blueline{
	width: 100%;
	border-top: 2px #2F368E solid;
	height: 1px;
	margin-bottom: 5px;
}

.bulletlist li{
	list-style: disc;
	margin: 10px 0;
	padding: 10px;	
}

.button{
	background: #565ca7 url(http://www.bridge-project.eu/data/Image/button-bg.gif) repeat-x bottom left;
	color: #ffffff;
	font-weight: bold;
cursor: pointer;
}

.borderbox{
	border: 1px #d9d9d9 solid;
	padding:  10px 10px 0 10px;
	background: #E9EDF6 url(http://www.bridge-project.eu/data/Image/box-background.jpg) repeat-x bottom left;
}


/*EXTRA CONTENT: CONCEPT ANIMATIONS
----------------------------------------------------------------------------------------------------------------------*/
.animation_total{
	margin: 0;
	text-align: left;
	width: 510px;
	height: 204px;
	font-size: 12px;
}
.animation_thumb{
	float: left;
	width: 200px;
	height: 149px;
	background: #f4f4f0;
	border: 1px solid #AAAED5;
}
.animation_textcontent{
	float: left;
	width: 300px;
	height: 200px;
	margin: 0 2px;
	padding-left: 4px;
}
.animation_list{
	margin-top: 10px;
}

/*FOOTER
----------------------------------------------------------------------------------------------------------------------*/
#container-foot {
	clear: both;
	width: 100%;
	position: absolute;
	bottom: 0px!important;
	bottom: -1px; /* For Certain IE widths */
	height: 30px;
}

/*start\*/* html #footer{margin-top:0em;}/*end*/

#footer{ 
	clear: both; 
	position:relative; 
	text-align: center; 
	font-size:0.7em; 
	color:#74838e; 
	width:768px; 
	margin:1em 0 0 0; 
	line-height:2em;
}


#footer a{color:#74838e;text-decoration:underline;}
